<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84ef96adbd4837da8f7b7395ff165c2d">
  <dict>
    <!--2020-05-21 14:22:47.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:13:03.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
